ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e241dfea-8850-49fa-bb1e-c6aabd39d7ea"
    Код: "000146539"
    UIDСценария: "096d9457-b256-4761-aed7-ccf8e7bcdc04"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка оплаты приходной накладной корректировкой долга Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка оплаты приходной накладной корректировкой долга"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

